{
  "id": 5494870,
  "name": "Walter J. Pepper, appellant, v. James A. Bohan, appellee",
  "name_abbreviation": "Pepper v. Bohan",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,129",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 438,
    "ocr_confidence": 0.507,
    "sha256": "b7a4e44055cd5ccd5e50034e83acd844e149d11a81c4f0a7de554f972d861e22",
    "simhash": "1:938bdea63c475608",
    "word_count": 70
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter J. Pepper, appellant, v. James A. Bohan, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Watson & Duvall, for appellant; David J. Kadyk, of counsel. Marsh & Rice, for appellee."
    ],
    "corrections": "",
    "head_matter": "Walter J. Pepper, appellant, v. James A. Bohan, appellee.\nGen. No. 7,129.\nAction in debt. Judgment for defendant. Appeal from the Circuit Court of Mercer county; the Hon. William T. Church, Judge, presiding. Heard in this court at the October term, 1922.\nAffirmed.\nOpinion filed August 13, 1923.\nWatson & Duvall, for appellant; David J. Kadyk, of counsel. Marsh & Rice, for appellee."
  },
  "file_name": "0627-01",
  "first_page_order": 681,
  "last_page_order": 681
}
